/*  html5doctor.com/html-5-reset-stylesheet/ */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure,  footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin:0;  padding:0; border:0;  outline:0; font-size:100%; vertical-align:baseline; background:transparent; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }
/* END RESET CSS */
/* fonts.css from the YUI Library: developer.yahoo.com/yui/ */
body { font:13px/1.231 sans-serif; *font-size:small; } /* hack retained to preserve specificity */
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }
/* minimal base styles */
h1,h2,h3,h4,h5,h6 { font-weight: bold; }
a:hover, a:active { outline: none; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; }
nav a { text-decoration: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align: top; }
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }
pre { padding: 15px; white-space: pre; white-space: pre-wrap; white-space: pre-line; word-wrap: break-word; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; }
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:invalid, textarea:invalid { -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
#bbox-root input:invalid, #bbox-root textarea:invalid {  box-shadow: none; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

/* Non-semantic helper classes */
/* for image replacement - ex: give h1#site-name a class name of ir and define #site-name { background-image: logo.png; } */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
/* Hide for both screenreaders and browsers */
.hidden { display: none; visibility: hidden; }
/* Hide only visually, but have it available for screenreaders  */
.visuallyhidden { position: absolute !important; clip: rect(1px 1px 1px 1px); /* IE6, IE7 */ clip: rect(1px, 1px, 1px, 1px); }
/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }
/* CLEARFIX: Updated to prevent margin-collapsing on child elements */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; visibility: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* ********************************** Primary Styles **********************************
Finally. The site's CSS goes here. */

*{ border: none; border-collapse: collapse; text-decoration: none;}

body{ background-color: #CFC5A1;}

/* determine colors and site-wide fonts based on design, using defaults here */
body, select, input, textarea {
  color: #444;
  font-family: Arial, Verdana, sans-serif;
}
a{ color: #000; text-decoration: underline; }
a:hover { color: #1F4987; text-decoration: none; }

#left_bg{ border-bottom: 15px solid #2B4686; height: 175px; left: 0; position: absolute; top: 0; width: 50%; z-index: 1;}
#subhome #left_bg{ height: 146px;}

#container{ margin: 0 auto; position: relative; width: 960px; z-index: 999;}
  nav{}
    ul#mainlevel_utility { font-size: 11.3px; margin: 10px 0 4px; overflow: hidden;}
    ul#mainlevel_utility li { border-left: 1px solid #B5A879; float: left; }
    ul#mainlevel_utility li a { color: #2B4686; display: block; height: 40px; padding: 0 22px 0 5px; width: 92px;}
    ul#mainlevel_utility li.selected a,
    ul#mainlevel_utility li a:hover { color: #433D2F;}
  #wrapper { border-bottom: 15px solid #2B4686;}

    /*----- Header -----*/
    #wrapper #main_header { background-color: #2B4686; height: 126px; overflow: hidden; padding-top: 10px;}
    #subhome #wrapper #main_header { height: 97px;}

      img.logo { display: block; float: left; height: 89px; left: 20px; position: relative; top: 10px; width: 224px;}
      #subhome img.logo { height: 69px; width: 172px; top: 0;}
      #tagline { font: 300 16px HelveticaNeue,'Helvetica Neue',helvetica,arial,verdana,sans-serif; letter-spacing: 0.05em; top: 55px; position: absolute; color: #CFC5A1; }

      #header_right { border-bottom: 15px solid #CFC5A1; float: right; font-size: 14px; width: 360px;  list-style-type:none; position:absolute; left:600px; height: 82px; }
        #home #header_right { height: 111px; }
        #header_right h2 { color: #D7CFB0; font-weight: normal; margin-bottom: 5px; }
        #header_right #mainlevel-interest { cursor: pointer; width: 240px; position: relative; z-index: 5; overflow: visible; color:#fff; list-style:none;background-color: #969182; }
        #header_right #mainlevel-interest li { padding: 0.5em; }
        #header_right #mainlevel-interest:hover { color: #1f4987; }

        #header_right #mainlevel-interest ul { list-style:none; background-color: #fff; margin: 0.5em -0.5em -0.5em;
          -webkit-box-shadow: 0 4px 2px rgba(0,0,0,0.3);
          -moz-box-shadow: 0 4px 2px rgba(0,0,0,0.3);
          -ms-box-shadow: 0 4px 2px rgba(0,0,0,0.3);
          -o-box-shadow: 0 4px 2px rgba(0,0,0,0.3);
          box-shadow: 0 4px 2px rgba(0,0,0,0.3);
        }
        #header_right #mainlevel-interest ul a{ text-decoration:none; color: #1f4987; display: block; border-top: 1px solid #D7CFB0;padding: 4px 0;}
        #header_right #mainlevel-interest ul a:hover { text-decoration:underline; }
        #header_right #mainlevel-interest ul li { padding: 0 0.5em; }
        #header_right #mainlevel-interest ul li:first-child a { border-top: 0; }
        #header_right img { display: block; position: absolute; top: 40px;}
        #home #header_right img { top: 83px; }
        #subhome #header_right img { margin: 18px 0 10px 0;}
        .ie7 #header_right img { margin-top: 38px;}
        .ie7 #subhome #header_right img { margin: 15px 0 8px 0;}
    /*----- End Header -----*/

    /*----- Main Navigation -----*/
    #main_nav{}
      #main_nav { height: 185px;}
      #home #main_nav a {
        -webkit-transition-duration: 0.4s;
           -moz-transition-duration: 0.4s;
            -ms-transition-duration: 0.4s;
             -o-transition-duration: 0.4s;
                transition-duration: 0.4s;
      }

        #menulist_root_main { background: black; overflow: hidden; width: 960px;}
        #menulist_root_main li { float: right;}
        #menulist_root_main li a { color: #fff; display: block; font-size: 14px; letter-spacing: 0.04em; line-height: 16px; padding: 10px; height: 165px; width: 126px;}
        #menulist_root_main li a:hover { width: 356px;}
        #menulist_root_main li.mainlevel_current_main a { color: #433D2F;}

        #main_nav .item100001 { display: none; }

        /*---- arbitrary default images for home main nav ----*/
        #menulist_root_main { background-image: url(../images/horn/background.jpg); }
        .item373 { background: url(../images/horn/cm.jpg) no-repeat; text-indent: -9999px;}
        .item355 { background: url(../images/horn/kri.jpg) no-repeat; text-indent: -9999px;}
        .item887 { background: url(../images/horn/cc.jpg) no-repeat; text-indent: -9999px;}
        .item280 { background: url(../images/horn/ag.jpg) no-repeat; text-indent: -9999px;}
        .item236 { background: url(../images/horn/lld.jpg) no-repeat; text-indent: -9999px;}

        /*-------------- audience ------------*/
          .audience #menulist_root_main { background-image: url(../images/audience/background.jpg);}
          .audience .item373 { background-image: url(../images/audience/cm.jpg);}
          .audience .item355 { background-image: url(../images/audience/kri.jpg);}
          .audience .item887 { background-image: url(../images/audience/cc.jpg);}
          .audience .item280 { background-image: url(../images/audience/ag.jpg);}
          .audience .item236 { background-image: url(../images/audience/lld.jpg);}
        /*-------------- venue ------------*/
          .venue #menulist_root_main { background-image: url(../images/venue/background.jpg);}
          .venue .item373 { background-image: url(../images/venue/cm.jpg);}
          .venue .item355 { background-image: url(../images/venue/kri.jpg);}
          .venue .item887 { background-image: url(../images/venue/cc.jpg);}
          .venue .item280 { background-image: url(../images/venue/ag.jpg);}
          .venue .item236 { background-image: url(../images/venue/lld.jpg);}
        /*-------------- baton ------------*/
          .baton #menulist_root_main { background-image: url(../images/baton/background.jpg);}
          .baton .item373 { background-image: url(../images/baton/cm.jpg);}
          .baton .item355 { background-image: url(../images/baton/kri.jpg);}
          .baton .item887 { background-image: url(../images/baton/cc.jpg);}
          .baton .item280 { background-image: url(../images/baton/ag.jpg);}
          .baton .item236 { background-image: url(../images/baton/lld.jpg);}
        /*-------------- horn ------------*/
          .horn #menulist_root_main { background-image: url(../images/horn/background.jpg);}
          .horn .item373 { background-image: url(../images/horn/cm.jpg);}
          .horn .item355 { background-image: url(../images/horn/kri.jpg);}
          .horn .item887 { background-image: url(../images/horn/cc.jpg);}
          .horn .item280 { background-image: url(../images/horn/ag.jpg);}
          .horn .item236 { background-image: url(../images/horn/lld.jpg);}
        /*-------------- pencil ------------*/
          .pencil #menulist_root_main { background-image: url(../images/pencil/background.jpg);}
          .pencil .item373 { background-image: url(../images/pencil/cm.jpg);}
          .pencil .item355 { background-image: url(../images/pencil/kri.jpg);}
          .pencil .item887 { background-image: url(../images/pencil/cc.jpg);}
          .pencil .item280 { background-image: url(../images/pencil/ag.jpg);}
          .pencil .item236 { background-image: url(../images/pencil/lld.jpg);}


      #subhome #main_nav { height: 67px;}
        #subhome #main_nav nav ul#menulist_root_main li { background: none; text-indent: 0;}
        #subhome #main_nav nav ul#menulist_root_main li a { height: 47px; width: 96px; padding-right: 14px; text-shadow: 0 0 3px #000; }
        #subhome #main_nav nav ul#menulist_root_main li a:hover,
        #subhome #main_nav nav ul#menulist_root_main li.selected a {
          background: #6f9092;
          background-image: -webkit-linear-gradient(left, rgba(0,0,0,0) 85%, rgba(0,0,0,0.3) 100% );
          background-image: -moz-linear-gradient(left, rgba(0,0,0,0) 85%, rgba(0,0,0,0.3) 100% );
          background-image: -ms-linear-gradient(left, rgba(0,0,0,0) 85%, rgba(0,0,0,0.3) 100% );
          background-image: -o-linear-gradient(left, rgba(0,0,0,0) 85%, rgba(0,0,0,0.3) 100% );
          background-image: linear-gradient(left, rgba(0,0,0,0) 85%, rgba(0,0,0,0.3) 100% );
          text-shadow: 0 0 3px rgba(0,0,0,0.3);
        }
        /*--change to relative paths--*/
        #subhome #menulist_root_main { background: #000 url(../images/subhome_nav/utility_bg.png) no-repeat right top; height: 67px;}
          #subhome.lld ul#menulist_root_main { background-image: url(../images/subhome_nav/lld_bg.png);}
          #subhome.ag ul#menulist_root_main { background-image: url(../images/subhome_nav/ag_bg.png);}
          #subhome.cc ul#menulist_root_main { background-image: url(../images/subhome_nav/cc_bg.png);}
          #subhome.kri ul#menulist_root_main { background-image: url(../images/subhome_nav/kri_bg.png);}
          #subhome.cm ul#menulist_root_main { background-image: url(../images/subhome_nav/cm_bg.png);}

    /*----- End Main Navigation -----*/

    /*----- Main Content Area ------*/
    #main { background-color: #fff; overflow: hidden; padding: 25px 0 30px; min-height: 400px;}

    #subhome #main{ background: url(../images/subhome_nav/utility_content_bg.png) #fff top left no-repeat;}
    #subhome.lld #main{ background: url(../images/subhome_nav/lld_content_bg.png) #fff top left no-repeat;}
    #subhome.ag #main{ background: url(../images/subhome_nav/ag_content_bg.png) #fff top left no-repeat;}
    #subhome.cc #main{ background: url(../images/subhome_nav/utility_content_bg.png) #fff top left no-repeat;}
    #subhome.kri #main{ background: url(../images/subhome_nav/kri_content_bg.png) #fff top left no-repeat;}
    #subhome.cm #main{ background: url(../images/subhome_nav/cm_content_bg.png) #fff top left no-repeat;}

      #welcome {
        margin-left: 190px;
        margin-right: 200px;
        font-family: Georgia,Times,serif;
        color: #000;
        font-size: 21px;
          line-height: 28px;
      }
      #main nav { float: left; padding-left: 10px; width: 165px; padding-bottom: 20px;  }

        /*----- Sub Page Left Navigation -----*/
        #main nav ul#mainlevel_secondary { margin-bottom: 0; padding: 0 10px 0 0; font-size: 12px; font-weight: bold; }
        #main nav ul#mainlevel_secondary li { background-attachment: fixed; background: url(../images/side_nav_solid.png) 0 5px no-repeat; padding-left: 10px; }
        #main nav ul#mainlevel_secondary li:hover,
        #main nav ul#mainlevel_secondary li.selected { background-attachment: fixed; background: url(../images/nav_solid_hover.png) 0 5px no-repeat; }
        #main nav ul#mainlevel_secondary li a { color: #2B4686; margin-bottom: 3px; display: block; }
        #main nav ul#mainlevel_secondary li a:hover,
        #main nav ul#mainlevel_secondary li.selected>a { color: #433D2f; }
        #main nav ul#mainlevel_secondary ul { margin-left: 5px; font-weight: normal; }
        #main nav ul#mainlevel_secondary ul li { background-image: url(../images/side_nav_bullet.png); }
        #main nav ul#mainlevel_secondary ul li:hover,
        #main nav ul#mainlevel_secondary ul li.selected { background-image: url(../images/nav_open_hover.png); }
        #main nav ul#mainlevel_secondary ul ul li { background-image: url(../images/nav_dash.jpg); background-position: 0 7px; }
        #main nav ul#mainlevel_secondary ul ul li:hover,
        #main nav ul#mainlevel_secondary ul ul li.selected { background-image: url(../images/nav_dash_hover.jpg); }

        /*----- End Sub Page Left Navigation -----*/

      /*----- Page Content Area -----*/
      #main #page_content{ float: left; overflow: hidden; padding-right: 25px; }

        #content{ line-height: 16px; width: auto; padding-right: 25px; }
        .main-content {  margin-left: 190px; width: 535px; padding-right: 215px; }
        #content h1{ font: normal 30px/30px Georgia, Times, serif; padding-right: 0; margin-bottom: 20px; }

          /*----- Home (a)side content -----*/
          #page_content section#content aside#news_list{ float: left; width: 175px; }
            #page_content section#content aside#news_list ul{ margin: 0; }
            #page_content section#content aside#news_list ul li{ border-bottom: 1px solid #A9B5CF; list-style: none; padding: 5px 5px 5px 0; }
            #page_content section#content aside#news_list ul li a{ color: #2B4686; text-decoration: none; }
            #page_content section#content aside#news_list ul li a:hover{ text-decoration: underline; }
            #newHomeSide { width: 140px; position: absolute; padding: 0 20px; }
            #newHomeSide a.sideLink,
            #newHomeSide .logout-button input { display: block; padding: 8px; margin-bottom: 10px; font-size: 12px; color: #fff; background-color: #969182; text-decoration: none; }
            #newHomeSide a.sideLink:hover,
            #newHomeSide .logout-button input:hover{ background-color: #1f4987; }
            #newHomeSide a.sideLink.donate { margin-top: 20px; background-color: #1f4987; font-weight: bold; font-size: 14px; }
            #newHomeSide a.sideLink.donate:hover { background-color: #969182; }
            #newHomeSide #formWrapper { overflow: hidden; height: 30px; }
            #newHomeSide input { font-size: 11px; position: relative; }
            #newHomeSide .inputbox { padding: 7px 8px; display: inline-block; border: 1px solid #d9d9d9; border-right-width: 0; width: 103px; }
/*
            #newHomeSide .submit { padding: 7px 0; text-align: center; width: 20px; background-color: #1f4987; color: #fff; }
            #newHomeSide .submit:hover { background-color: #969182; }
 */

            #newHomeSide .button { display: inline-block; padding: 7px 0; text-align: center; text-transform: lowercase; width: 20px; background-color: #1f4987; color: #fff; }
            #newHomeSide .button:hover { background-color: #969182; }


            #newHomeSide #homeSocialIcons { margin-top: 89px; height: 40px; text-align: center; margin: 100px 0 0 -30px; }
            #newHomeSide #homeSocialIcons li { display: inline; }
            #newHomeSide #homeSocialIcons li.mid a img { border: 1px solid #CFC5A1; border-top-width: 0; border-bottom-width: 0; }

          /*----- End Home (a)side content -----*/

          /*----- Home main content -----*/
            #home .blog-featured { width: 750px; margin: 10px 0 20px; }
            #home .items-row { width: 260px; float: left; margin-right: 30px; }
            #home .items-row .item { border-bottom: 1px solid #D7CFB0; margin-bottom: 20px; }
            #home .items-row .item h2 { margin-top: 0; }
            #home .items-row .item h2 a { text-decoration: none; }
            #home .items-row .item .img-intro-none { float: left; margin: 0 10px 10px 0; max-height: 80px; max-width: 80px; overflow: hidden;}
            #home .items-more { width: 170px; float: left; }
            #home .item-separator { clear: both; }
            #home .featured_links { list-style: none; }
            #home .featured_links li { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid #D7CFB0; }
            #home .featured_links li:last-child { border-bottom: 0; }
            #home .featured_links a { color: #1f4987; }
          /*----- End Home main content -----*/

          /*----- wysiwyg control -----*/
          .main-content h1,
          .main-content h2,
          .main-content h3,
          .main-content h4,
          .main-content h5,
          .main-content h6,
          .main-content p,
          .main-content ul,
          .main-content ol{ margin-bottom: 15px;}
          .main-content ul li,
          .main-content ol li{ margin-bottom: 5px;}
          .main-content ol,
          .main-content ul { margin-left: 1.8em; }

          /*----- End wysiwyg control -----*/
          .main-content h2 {
            margin-top: 1.5em;
            font-size: 120%;
          }
          /*----- Search styles -----*/
          #searchForm .form-limit,
          #finder-search .form-limit,
          #finder-search .word,
          #searchForm .word,
          #searchForm fieldset div,
          #finder-search fieldset div { margin-bottom: 10px; }
          #searchForm select,
          #finder-search select,
          #searchForm button,
          #finder-search button,
          #searchForm input,
          #finder-search input { padding: 0.2em 0.5em; border: 1px solid #D9D9D9; }
          #searchForm button,
          #finder-search button { color: #fff; background: #2B4686; border: 0; vertical-align: middle; }

          .search-results .result-created,
          #finder-search .result-created,
          .search-results .result-category,
          #finder-search .result-category { display: none; }
          #finder-search .result-text,
          .search-results .result-text { padding: 5px 0 10px; margin-bottom: 10px; border-bottom: 1px solid #d9d9d9; }

      #finder-filter-select-list label {
        display: block;
      }


          /*----- Search styles -----*/
          .pagination ul, .pagination li { margin: 0; padding: 0; list-style: none; }
          .pagination li { padding: 0 1em; display: inline-block; }
        /*----- Interior Page (a)side content -----*/
        #page_content .sidebar{ background-color: #EAE6D7; float: right; margin-left: 15px; margin-bottom: 15px; margin-right: -215px; padding-bottom: 15px; width: 200px;}
          #page_content .sidebar .sidebar { margin-right: 0; }
          #page_content .sidebar img.sidebar { margin: -10px -10px; }
          #page_content .sidebar-image{ display: block; }
          #page_content .sidebar p { font-size: 11px; line-height: 12px; margin: 10px;}
          #page_content .sidebar ul{ font-size: 11px; margin: 10px;}
          #page_content .sidebar ul li{ background: url(../images/orange_box.png) 0 5px no-repeat; list-style: none; padding-left: 15px; margin-bottom: 5px;}
          #page_content .sidebar ul li a{ color: #EF722B;}

        /*----- End Interior Page (a)side content -----*/
        .related_interest_area {
          display: inline-block;
          font-size: 120%;
          margin-top: 1em;
          padding: 0.5em 1em;
          border: 2px solid #1f4987;
          background: #D7CFB0;
          color: #444;
        }
        }

      /*----- End Page Content Area -----*/

    /*----- End Main Content Area ------*/

  /*----- Footer -----*/
  footer{ color: #433D2F; font-size: 11.5px; line-height: 15px; margin-top: 15px; padding-bottom: 10px;}
  footer a{ color: #2B4686;}

    footer nav{}

      footer nav ul{ overflow: hidden; margin: 5px 0;}
      footer nav ul li{ background: url(../images/side_nav_solid.png) right center no-repeat; float: left; margin-right: 10px; padding-right: 16px;}
      footer nav ul .item2176 { background: none;}
      footer nav ul li a:hover{ color: #433D2F;}

  /*----- End Footer -----*/

/* **************************** End of Primary Styles ********************************** */

/* These follow after primary styles so they will successfully override. */
@media all and (orientation:portrait) {
  /* Style adjustments for portrait mode goes here */
}
@media all and (orientation:landscape) {
  /* Style adjustments for landscape mode goes here */
}
/* Grade-A Mobile Browsers (Opera Mobile, iPhone Safari, Android Chrome) */
@media screen and (max-device-width: 480px) {
  /* Uncomment if you don't want iOS and WinMobile to mobile-optimize the text for you
     j.mp/textsizeadjust
  html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}
/* print styles */
@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; }
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  /* Don't show links for images */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

.logged-in #newHomeSide a.login-link { display: none; }

.logged-in #content ul.joomla-nav:nth-child(2) {
  margin-top: 20px;
  border-top: 1px solid #2B4686;
}

.logged-in #content ul.joomla-nav:nth-child(2) li {
  position: relative;
  top: 15px;
}

#browser-warning { 
  display: none;
  padding: 20px;
  opacity: .90;
  font-style: italic;
}

.browser-safari #browser-warning {
  display: block;
}

.browser-safari .left-mods .login-link {
  opacity: .1;
}